Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Catalyst::Runtime 5.80030 Catalyst-Runtime-5.90112 5.90112 -
Class::Inspector 1.13 Class-Inspector-1.31 1.31 -
JSON::MaybeXS 0 JSON-MaybeXS-1.003008 1.003008 -
MRO::Compat 0.10 MRO-Compat-0.12 0.12 -
Module::Pluggable::Object 0 Module-Pluggable-5.2 5.2 5.008009
deprecated 5.017009
removed 5.019000
Moose 1.03 Moose-2.1806 2.1806 -
Params::Validate 0.76 Params-Validate-1.26 1.26 -
URI::Find 0 URI-Find-20160806 20160806 -
namespace::autoclean 0 namespace-autoclean-0.28 0.28 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
LWP::UserAgent 5.00 libwww-perl-6.15 6.15 -
Test::More 0.88 Test-Simple-1.302067 1.302067 5.010001
Test::Requires 0 Test-Requires-0.10 0.10 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.24 7.24 5.000000